A really small, simple plugin for ajaxy (or not) form feedback. One thing that's different about this plugin;
it only supports use with a bundler (Browserify, Webpack, etc). 

You can use it like this
``` javascript
var $ = require('jquery');

require('./index.js')($);

var $form = $('form').spinjax(); // this form will now spin() on submit

$('#reset').click(function(event) {
  /**
   * Call spinjaxReset() when you're ready to show the user that
   * the form is done doing its thing
   */
  $form.spinjaxReset();
});
```

The exported function expects jQuery to be passed as an argument, rather than using the standard factory
pattern that you're probably used to for libs like this.

spinjax only has one dependency, [Spin.js](http://fgnass.github.io/spin.js/) for obvious reasons.
